from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class LayerType(IntEnum):
    LAYOUT = auto()
    CONTROLSA = auto()
    DIMENSIONIANG_LINES = auto()
    USER_DEFINED = auto()
